/*     87564 : 타이틀 텍스트      */
.title__87564__ {font-size:0}
.title__87564__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__87564__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#d00000;font-size:0}

@media all and (min-width:768px){
	.title__87564__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__87564__ p {padding-bottom:30px;font-size:30px}
	.title__87564__ p:before {width:60px;height:5px}
}

/*     87566 : 긴 텍스트      */
.textarea__87566__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__87566__ p {font-size:15px}
}

/*     87580 : 공백      */
.solid_line__87580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__87580__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__87580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__87580__ {height:15px}
}

/*     87575 : 번호형 리스트      */
.text_list__87575__ ul {margin:0; padding:0; list-style:none; }
.text_list__87575__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__87575__ ul li:first-child {margin-top:0;}
.text_list__87575__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__87575__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__87575__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__87575__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__87575__ ul li p {line-height:26px; font-size:16px;}
}

/*     87577 : 번호형 리스트      */
.text_list__87577__ ul {margin:0; padding:0; list-style:none; }
.text_list__87577__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__87577__ ul li:first-child {margin-top:0;}
.text_list__87577__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__87577__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__87577__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__87577__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__87577__ ul li p {line-height:26px; font-size:16px;}
}

